Subject: References needed
From: [email-masked] ("GOVINDJEE")
Date: 7 Jun 1994 23:01:14 -0700
Newsgroups: bionet.photosynthesis

From:	SCSC::WINS%"[email-masked]"  8-JUN-1994 00:52:18.91
To:	"GOVINDJEE" <[email-masked]>
CC:	
Subj:	Re: Structurally modified chlorophylls in reaction centre(s)?

Date: Wed, 08 Jun 1994 08:49:52 +0300
To: "GOVINDJEE" <[email-masked]>
From: [email-masked] (Jonathan B. Marder)
Subject: Re: Structurally modified chlorophylls in reaction centre(s)?

>Well, ask Murata and he will tell you that the Watanabe's work
>that gave 2 Chl a'/RC and thought it to be P700 cannot be right
>as their work with Watanabe shows 1 Chl a'/RC.I think that it
>could mean that active Ao may be it, but I doubt that too.

Govindjee,
  Please go ahead and post on this.  It's about time we had some scientific
discussion on bionet.photosynthesis!  I think that it would be a healthy thing.

>Ask Murata directly to send you their reference(I don't have it).
>I donot believe you can be so certain that there is only Chl a in PSII
>either.You need only 2 Chl a--modified/ PSII and noone I know
>has extensively looked for such items! So,I recommend that you wait
>for the answer.

Regarding PSII, I do know that some quite extensive checking was done on the
reaction centre.  One always finds SOME chl a' which increases with
incubation time.  However, the best reaction centre preps had only traces of
chl a' - certainly much less than 2 per RC (out of 6 chls total).  This was
done by Dave Chapman in Jim Barber's lab.  I'm not sure to what extent it
was published.

With friendly regards and appreciation,
 Jonathan
__
Jonathan B. Marder                 '
Department of Agricultural Botany  |     Internet: [email-masked]
The Hebrew University of Jerusalem | /\/ Bitnet:   MARDER@HUJIAGRI
Faculty of Agriculture             |/  \ Phone:    (08 or +9728) 481918
P.O.Box 12, Rehovot 76100, ISRAEL  /     Fax:      (08 or +9728) 467763